doctype html
html
  head
    title Satisfaction Poll
  body
  table
    tr
      td
        a href='/good'The Good
      td
        p ,
      td
        a href='/bad' The Bad
      td
        p and
      td 
        a href='/ugly' The Ugly
